Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 21:43:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ola sobhy                    Bot:  Hi again! Bot:  Please enter your name Customer:  ola sobhy Bot:  Hi Ola Sobhy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285686175 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 AM, 20th Mar                   Mohammed                   Hi Ola, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:38 AM, 20th Mar                   
 Mohammed                   we request you to provide us sometime to ckeck your order.           01:39 AM, 20th Mar                     ola sobhy                    Can I get my order faster?           01:39 AM, 20th Mar                     ola sobhy                    It is processing now           01:39 AM, 20th Mar                     ola sobhy                    And I will travel to Egypt argently next Tuesday           01:40 AM, 20th Mar                   Mohammed                   we are sorry to inform you that the deliver time frame is 3-5 working days           01:40 AM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           01:40 AM, 20th Mar                     ola sobhy                    ? ?           01:41 AM, 20th Mar                     ola sobhy                    Thanks           01:41 AM, 20th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wo
 nderful day.           01:43 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272799